denial-of-service

Affected packages
apr < 1.3.9

Details

VuXML ID 6ad9c9c5-a64b-5aad-b00c-549948eba9b1
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-2699